/* GDPR Fix */
body, body, header {
    background-repeat: repeat-x !important;
}

/* Autofix Fix */
.content-column {
  z-index: initial; 
}

/*HEADER ADJUSTMENTS FOR HOMEPAGE*/
@media (min-width: 1025px) {
    .flymenu .header__top .header__searchbar{
        display: none !important;
    }
    
 
    
    .gdpr .flymenu .menu-backdrop {
        top: 250px !important;
    }

    body[egid] .flymenu .menu-backdrop {
        top: 185px !important;
    }

    #header, #header__storage {
        height:140px
    }
    
    .flymenu__nav-bar {
        height:100px;
    }
    
    .flymenu .flymenu__sections {
        height: 100%;
        position: static;
        width:auto;
        background-color:#222222;
    }
    
    .flymenu .flymenu__sections .flymenu__section {
        margin:35px 0;
        top: -3px;

    }
    .flymenu .flymenu__sections .flymenu__section .flymenu__section-title {
        color: white;
    }
    
       .flymenu .flymenu__sections .flymenu__section:hover .flymenu__section-title {
        color: #333;
    }
    
/*
    .flymenu .header__top a.header__logo img,
    .flymenu #logo {
        width: 142px !important;
        height: auto !important;
    }
*/
    
    .flymenu .header__bottom .flymenu__nav-bar .flymenu__container,
    .flymenu .bottom .container {
        padding-left: 160px;
    }
    
        .rtl .flymenu .header__bottom .flymenu__nav-bar .flymenu__container,
        .rtl .flymenu .bottom .container {
            padding-right: 160px;
            padding-left:0px;
        }
}

@media (max-width: 1024px) {
    header {
        background:#222222;
        border-bottom:solid 1px #333;
    }
}


/* Globals */
.primary-gradient {
    border:1px solid #ccc;
}	

.gradient, 
.primary-gradient {
    background:#fefefe; /* Old browsers */ background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background:-moz-linear-gradient(top,  #fefefe 50%, #e2e2e2 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(5%,#fefefe), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,  #fefefe 50%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,  #fefefe 50%,#e2e2e2 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #fefefe 50%,#e2e2e2 100%); /* IE10+ */
    background:linear-gradient(to bottom,  #fefefe 50%,#e2e2e2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
}

.layout-onecolumn:after,
.layout-twocolumn:after {
    display: none;
}

/* layouts */
.layout-onecolumn  {
    padding-top: 0;
    padding-bottom: 0px;
    max-width: 100%;
}

.layout-onecolumn .content-column {
    padding: 10px 0 0 0;
    max-width: 1024px;
    margin: 0 auto;
    position: relative;
}

.layout-twocolumn {
    max-width: 100%;
    background-color: #f5f5f5;
    background-position: top center;
    background-repeat: repeat-x;
}

/* Override images for background to pull smaller versions for mobile devices */
@media screen and (min-width:1025px) {
    .layout-onecolumn {
        background-image: url(/~/media/images/homepage/background/homepage_background_top.jpg);
        background-position: bottom center;    
    }

    .layout-twocolumn {
        background-image: url(/~/media/images/homepage/background/homepage_background_bottom.jpg);
    }
}

@media screen and (min-width:769px) and (max-width:1024px) {
    .layout-onecolumn .richtextcontent {
        background-image: url(/~/media/images/homepage/background/homepage_background_top.jpg?w=1024);
        background-position: bottom center; 
    }
    
    .layout-twocolumn {
        background-image: url(/~/media/images/homepage/background/homepage_background_bottom.jpg?w=1024);
    }
}

@media screen and (max-width:768px) {
    .layout-onecolumn .richtextcontent {
        background-image: url(/~/media/images/homepage/background/homepage_background_top.jpg?w=768);
        background-position: bottom center;
    }
    
    .layout-twocolumn {
        background-image: url(/~/media/images/homepage/background/homepage_background_bottom.jpg?w=768);
    }
}

.layout-twocolumn .content-column {
    max-width: 1024px;
    margin: 0 auto;
}

.layout-twocolumn #leftColumn,
.layout-twocolumn #rightColumn {
    display: table-cell;
    vertical-align: top;
}

.layout-twocolumn #leftColumn {
    width:268px;
}

.layout-twocolumn #rightColumn,
.rtl .layout-twocolumn #rightColumn {
    width:100%;
    padding: 0px;
}

/* WLS Headline */
.heading {
    font-size: 32px;
    font-weight: bold;
    font-style: italic;
    line-height: 35px;
    color: #fff;
    display: block;
    text-shadow: 1px 1px 2px #000;
    margin-bottom: 8px;
    max-width: calc(100% - 200px);
}

.heading a {
    color: #fbc213;
}

.heading span {
    font-size: 18px;
    line-height: 24px;
    display: block;
    padding-left: 24px;
    margin-top: 2px;
    white-space: nowrap;
}

/* .heading:lang(zh-cn), 
.heading:lang(en-cn) {
    padding-left: 150px;
} */

.heading:lang(es-us), 
.heading:lang(es-mx), 
.heading:lang(es-es) {
	font-size: 25px;
}

/* Searchbar */
.content-column .header__searchbar {
    margin-top:20px;
    max-width: calc(100% - 200px);
    padding-bottom: 17px;
    margin: 20px 0;
    position: relative;
}

.content-column .searchbox-inner {
    display: table;
    width: 100%;
}

.content-column .searchbox-inner > div {
    display: table-cell;
    vertical-align: top;
}

.content-column .searchbox-inner .searchbox-inner-categories {
    width:130px;
}

.content-column .searchbox-inner .searchbox-inner-categories .search-product-categories {
    width: 100%;
    background-color: #ccc;
    border: none;
    border-radius: 2px 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

    .rtl .content-column .searchbox-inner .searchbox-inner-categories .search-product-categories {
        border-radius:0 2px 2px 0;
    }

.content-column .searchbox-inner .searchbox-inner-searchtext {
    position: relative;
}

.content-column .searchbox-inner .searchbox-inner-searchtext .header__searchinput {
    width: 100%;
    box-sizing: border-box;
    padding: 0 5px;
    border: 0;
    font-size: 14px;
    height: 30px;
}

.content-column .searchbox-inner .searchbox-inner-searchbutton {
    width: 50px;
}

.content-column #header-search-button {
    height: 30px;
    width: 50px;
    border: 0;
    margin: 0;
    padding: 0 15px;
    cursor: pointer;
    border: 1px solid #ccc;
    border-left-color: #999;
    background-size: 1px 32px;
    border-radius: 0 2px 2px 0;
    font-family: 'dk';
    font-size: 18px;
    vertical-align: top;
    background-color:#ccc;
}

    .rtl .content-column #header-search-button {
        border-radius: 2px 0 0 2px;
    }

.content-column #header-search-button:hover {
    cursor: pointer;
}

.content-column .searchbox-inner-categories select {
    height: 30px;
}

.content-column .searchbox-inner-searchtext input {
    font-size:14px;
    height:30px;
}

    .rtl .content-column .searchbox-inner-searchtext input {
        padding:3px 8px 3px 75px;
    }

/* Icon Links */
.banner__navigation {
    height:50px;
}

.banner__navigation div {
    width:100%;
    display: flex;
    flex-wrap: nowrap;
}

.banner__navigation a {
    color: #fff;
    font-size:14px;
    min-height: 30px;
    border-right:solid 1px #fff;
    display: flex;
    text-decoration: none;
    float: left;
    flex-grow: 1;
    font-family: Arial,Helvetica,sans-serif,'dk' !important;
}

    .rtl .banner__navigation a {
        border-left: solid 1px #fff;
        border-right: none;
        float: right;
    }

.banner__navigation a:before {
    float: left;
    font-size:28px;
    padding:0 10px;
    top: 2px;
    position: relative;
}

.banner__navigation a:last-of-type {
    border-right:none;
}

    .rtl .banner__navigation a:last-of-type {
        border-left: none;
    }

.banner__navigation a img {
    display: none
}

.banner__navigation a span {
    margin-right:10px;
    text-align: left;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

    .rtl .banner__navigation a span {
        margin-left:10px;
        margin-right:0px;
        text-align: right;
    }

/* Redbar */
#banner__redbar {
    text-align: center;
    background-color: #cc0000;
    height: 30px;
    vertical-align: middle;
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    border-bottom: solid 2px #a00000;
}

#banner__redbar a {
    color:#fff;
    font-weight:bold;
    text-decoration: none;
    font-size: 13px;
    margin-top: 2px;
}

#banner__redbar .truck {
    height: 17px;
    vertical-align: middle;
    padding-bottom: 2px;
}

#banner__redbar .mail {
    height: 24px;
    vertical-align: middle;
    padding: 0 8px 0px 0px;
}

#banner__redbar .icon__redbar {
	height: 17px;
    vertical-align: middle;
    padding-bottom: 3px;
}

#banner__redbar span {
    font-size: 17px;
    padding-left: 10px;
}

    .rtl #banner__redbar span {
        padding-left: 0px;
        padding-right: 10px;
    }

#banner__redbar a:hover {
    text-decoration: underline;
}

/* Video Play Button */
 span.video-overlay {
    position: relative;
    display: block;
}

span.video-overlay:before {
    content: "\ea1c";
    color: white;
    font-size: 25px;
    display: block;
    position:absolute;
    border: 2px solid white;
    border-radius: 50%;
    background-color: black;
    padding: 4px 3px 0 7px;
    text-align: center;
    top: calc(50% - 20px);
    left: calc(50% - 18px);
} 

@media screen and (max-width:900px) {
    span.video-overlay:before {
      font-size: 20px;
   }
}

@media screen and (min-width:351px) and (max-width:500px) {
    span.video-overlay:before {
        left: 85px;
    }
    
        .rtl span.video-overlay:before {
            left: auto;
            right:85px;
        }
}

/* Products Listing */
.linked-index-list {
    border:solid 1px #ccc;
    margin-right:15px;
    padding:8px;
    background-color:#e6e6e6
}

    .rtl .linked-index-list {
        margin-right:0px;
        margin-left:15px;
    }

.linked-index-list h2 {
    margin:0;
    font-size:16px;
}

.linked-index-list h2 a {
    font-size:12px;
    font-weight:normal;
    padding-left:5px;
    text-decoration: none;
    color: #000;
}

h3.main-category {
    margin:5px 0;
    padding:0;
    font-size: 14px;
}

h3.main-category a,
.slide a {
    color:black;
    text-decoration: none;
}

.linked-index-list ul {
    list-style-type:none;
    padding:0;
    margin:0;
}

.linked-index-list ul li h3 {
    margin:0;
    padding:0;
}

.linked-index-list ul li h3 a {
    color:black;
    text-decoration: none;
    font-weight: normal;
}

.linked-index-list h2 a:hover,
h3.main-category a:hover,
.linked-index-list ul li h3 a:hover,
.slide a:hover {
    text-decoration: underline;
}

/* Featured Content */
.homepage-featured__content,
.homepage-featured__banners {
    display: table;
    width:100%;
    margin-bottom:20px;
}

.homepage-featured__content div {
    width:32%;
    display: table-cell;
    border:solid 1px #ccc;
    background-color: #e6e6e6;
}

.homepage-featured__banners div {
    width:32%;
    display: table-cell;
}

.homepage-featured__content div.spacer,
.homepage-featured__banners div.spacer {
    width:2%;
    background:none;
    border: none;
}

.homepage-featured__content div img,
.homepage-featured__banners div img {
    width:100%;
    height:auto;
}

.homepage-featured__content div a {
    display: block;
}

.homepage-featured__banners div a {
    display: block;
}

.homepage-featured__banners div a img {
    border:solid 1px #ccc;
    box-sizing: border-box;
}

.homepage-featured__content div img {
    border-bottom:solid 1px #ccc;
    max-height: 120px;
}

.homepage-featured__content a {
    text-decoration: none;
    color:black;
}

.homepage-featured__content-section,
.homepage-featured__content-title,
.homepage-featured__content-desc {
    color: black;
    text-decoration:none;
    display: block;
    padding:2px 5px;
}

.homepage-featured__content-section {
    text-transform: uppercase;
}

.homepage-featured__content-title {
    font-weight:bold;
    font-size:14px;
}

/* Slider */
.slider {
    position:relative;
    margin-bottom:20px; 
}

    .rtl .slider {
		direction:ltr;
	}

.slider .img-wrap {
    position:relative;
    border-bottom:1px solid #ccc;
}

.slider #prev,
.slider #next {
    width:15px;
    height:50px;
    position:absolute;
    bottom:0;
    z-index:10; 
    background-color: initial;
    text-decoration:none;
}

.slider #prev {
    left:0;
    border-right:solid 1px #ccc;
}

.slider #prev:before {
    content: "\f044";
    font-size: 18px;
    line-height: 55px;
    padding: 4px;
    color: #000;
}

.slider #next {
    right:0;    
    border-left:solid 1px #ccc;
}

.slider #next:before {
    content: "\f05d";
    font-size: 18px;
    line-height: 55px;
    padding: 4px;
    color: #000;
}

.slider .slide {
    overflow:hidden;
    padding:10px; 
    background:#fefefe; /* Old browsers */ background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background:-moz-linear-gradient(top,  #fefefe 50%, #e2e2e2 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(5%,#fefefe), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,  #fefefe 50%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,  #fefefe 50%,#e2e2e2 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #fefefe 50%,#e2e2e2 100%); /* IE10+ */
    background:linear-gradient(to bottom,  #fefefe 50%,#e2e2e2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
}

    .rtl .slider .slide {
        direction:rtl;	
        text-align:right;
    }

.slider .slide .slide-image-link img {
    width:205px;
    border:solid 1px #ccc;
}

.slider .slide > .content{
    position:relative;
    padding-left:10px;
    vertical-align: top;
    flex-grow: 1;
}

    .rtl .slider .slide > .content {
        padding-left:0px;
        padding-right:10px;
    }

.slider .slide > .content > h2.title{
    font-size:14px;
    line-height:16px;
    margin:0 0 5px;
}

.slider .slide > .content > p{
    font-size:12px;
    line-height:14px;
    color:#000;
    margin:0;
    padding: 0 0 10px;
}

.slider .slide > .content > ul,
.slider .slide > .content > ol{
    list-style-type:disc;
    list-style-position:inside;
    padding: 0 0 10px;
    margin:initial; 
    color:#000
}

.slider .slide > .content > ul li, 
.slider .slide > .content > ol li {
    text-indent: -1em; 
    padding-left:1em;
}

    .rtl .slider .slide > .content > ul li, 
    .rtl .slider .slide > .content > ol li {
        text-indent: -1em; 
        padding-right:1em; 
        padding-left:0px;
    }

.slider .slide > .content > a.btn{
    position:relative;
    bottom:0;
    float:right;
    margin-top:10px;
}

    .rtl .slider .slide > .content > a.btn {
        float:left;
    }

#thumbs div:not(.thumb) {
    display:none;
}

.slider .thumb,
.slider .slide {
	display: none;
}

.slider .slide.showing {
	display: flex;
}

#thumbs {
	display: table;
	table-layout: fixed;
	width:100%;
	height:50px;
}

.slider .thumb + .thumb{
	border-left:1px solid #ccc;
}

.thumb {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	opacity: 0.9;
	vertical-align: middle;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}

.img-responsive {
	width:100%;
	height:auto;
	display:block;
}

.btn.primary{
    font-weight:bold;
    display:inline-block;
    border-radius: 100px;
    font-size:14px;
    color:#fff;
    background-color:#c00;
    padding:8px 24px;
}

.btn.primary:hover{
    background-color:#a30000;
    text-decoration: none;
}

@media (min-width:0px) {
	.thumb:nth-child(-n+2){
        display: table-cell;	
        width: 50%;
	}
}

@media (min-width:400px) {
	.thumb:nth-child(-n+3){
		display: table-cell;
        width: 33.3333%;
	}
}

@media (min-width:500px) {
	.thumb:nth-child(-n+4){
		display: table-cell;
        width: 25%;
	}
}

@media (min-width:900px) {
	.thumb:nth-child(-n+5){
		display: table-cell;
        width: 20%;
	}
}

.thumb img {
    width:100%;
	max-height:47px;
}

.thumb:hover {
	  -webkit-filter: grayscale(50%);
    filter: grayscale(50%);
	cursor:pointer;
}

.thumb.selected {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
	opacity:1;
}

.slider #pager{
	margin:0 15px;
	height: 50px;
}

























@media (max-width: 1024px) {
    .layout-onecolumn, 
    .layout-onecolumn:lang(zh-cn), 
    .layout-onecolumn:lang(en-cn) {
        margin-top: 0px;
        padding: 0px;
    }
    
    .layout-onecolumn .content-column {
        display: flex;
        flex-direction: column-reverse;
        padding: 0px;
    }
    
    .layout-onecolumn .content-column .header__searchbar.header-search-panel,
    .layout-onecolumn .content-column > .richtextcontent a /* do this better */ {
        display: none !important;
    }
    
    .heading {
        max-width: 100%;
        text-align: center;
        padding: 0px;
        margin-bottom: 20px
    }
    
	.heading:lang(es-us), 
    .heading:lang(es-mx), 
    .heading:lang(es-es) {
        font-size: calc(1vw + 1vh + 1vmin);
    }

    .heading span {
        font-size: 18px;
        white-space: normal;
        padding-left: 0px;
    }
    
   
    .banner__navigation {
        background-color: #222;
        border-bottom:solid 1px #333;
    }

    .banner__navigation div a {
        border-color: #333;
        font-size:12px;
        min-height: 50px;
    }
    
    .banner__navigation div a:before {
        top:10px;
    }
    
    .banner__navigation .out-of-view {
        display: none;
    }
    
    
    .layout-twocolumn #leftColumn,
    .layout-twocolumn #rightColumn {
        display: block;
        vertical-align: top;
        margin-bottom:15px;
    }
    
    .layout-twocolumn #leftColumn {
        width:100%;
    }
    
    .linked-index-list,
    .rtl .linked-index-list {
        margin:0px;
    }
    
    .linked-index-list ul {
        display: none;
    }

    #banner__redbar {
        height: auto;
        padding: 5px 0px;
        background-color: #222;
        border-bottom:none;
        border-top: solid 1px #333;
    }
    
    #banner__redbar a {
        font-size:11px;
        padding: 0 20px;
    }
    
	#banner__redbar span {
		font-size: 11px;
	}
    
    #banner__redbar a img {
        height:16px;
    }
    
    .heading:lang(zh-cn), 
    .heading:lang(en-cn) {
        padding-left: 0px;
    }
}

@media (min-width:500px) and (max-width:1024px) {
    .linked-index-list h3 {
        margin:5px 5px 0px 0px;
        width: calc(50% - 10px);
        display: inline-block;
    }
}

@media (max-width:500px) {
    .heading {
        max-width: 100%;
        padding:20px 20px 0 20px;
        text-align: center;
        font-size: 16px;
        line-height: 18px;
    }

    .heading span {
        font-size: 13px;
        line-height: 18px;
    }
    
    .banner__navigation {
        height: auto;
    }

    .banner__navigation a {
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
        padding-bottom: 5px;
    }
    
    .banner__navigation a span {
        margin:5px 5px 0px 5px;
        text-align: center;
        padding-top: 10px;
    }
    
    .homepage-featured__content div {
        display: block;
        width:calc(100% - 20px);
        padding:10px;
    }
    
    .homepage-featured__content div.spacer {
        padding:7px;
    }
    
    .homepage-featured__content div img {
        width:205px;
        border: solid 1px #ccc;
    }
    
    .homepage-featured__content-section, 
    .homepage-featured__content-title, 
    .homepage-featured__content-desc {
       padding:2px 0px;
    }
    
    .homepage-featured__banners div:nth-child(n+4) {
        display: none;
    }
    
     .slider .slide {
        flex-wrap: wrap;
        background:none;
    }
    
    .slider .slide > .content {
        padding:10px 0 0 0;
    }
    
    .slider .slide > .content .btn {
        width:calc(100% - 20px);
        text-align: center;
        position: static;
    }
}

@media (max-width:350px) {
     .slider .slide .slide-image-link {
        flex-grow: 1;
    }
    
     .homepage-featured__content div img,
    .slider .slide .slide-image-link img {
        width:100%;
    }
    
    .homepage-featured__banners div:nth-child(n+2) {
        display: none;
    }
}

/* fix floating buttons */
#floater {
  z-index: 11;
}


/* SDS SOS */
.richtextcontent a[href*='same-day-shipping'] {
    display:none;
}

.richtextcontent .heading {
    max-width:100%;
    text-align:center;
}

.richtextcontent .heading span {
    padding-left:0px;
}

.richtextcontent ~ .header__searchbar.header-search-panel {
    margin-left:auto;
    margin-right:auto;
}